/*
    KMU NEW Overrides

    Created on : 22.07.2017, 14:45:16
    Author     : sm
*/

#sp-footer,
#sp-footer a,
#sp-footer a:hover {
    background: #f5f5f5 !important;
    color: #222;
}

.form-actions {
    background-color: transparent;
}

.kmuForm fieldset {
    margin: 30px 0px 0px 0px !important;
    padding: 0px 0px 0px 0px !important;
}

.kmuForm legend {
    padding: 0px 0px 0px 0px !important;
}

#bfQuickModeSection_kmu1 legend,
#bfQuickModeSection_kmu2 legend,
#bfQuickModeSection_kmu3 legend,
#bfQuickModeSection_kmu4 legend,
#bfQuickModeSection_kmu5 legend,
#bfQuickModeSection_kmu6 legend {
    font-weight: 600 !important;
    color: #22b8f0 !important;
    border-bottom: none !important;
}

.control-label {
    color: #333 !important;
    font-weight: 600 !important;
    font-size: 110% !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

h2 {
    line-height: 1.5em !important;
}

.logo {
    max-width: 130px !important;
}
